
/* Metadata Image Format: */
"246.title" = "Formato:";

/* Same as Source */
"261.title" = "Come la sorgente";

/* Image Compression: */
"503.title" = "Compressione:";

/* Small file */
"248.title" = "Dim. min";

/* Large file */
"245.title" = "Dim. max";

/* Crop: */
"505.title" = "Ritaglia:";

/* Square Ratio */
"355.title" = "Rapporto 1:1";

/* Resize to Fit */
"uhh-Be-XvV.title" = "Ridimensiona";

/* Fit into: */
"dLB-fe-p71.title" = "Formato Max:";

/* "When setting new Artworks:" */
"c5U-1h-ucr.title" = "Quando importo una nuova copertina:";

/* "Apply image adjustments" */
"B0c-PR-ZQ1.title" = "Applica le correzioni";

/* "Ask me what to do" */
"1Fb-Lc-rbA.title" = "Chiedimi che cosa fare";

/* "Do not reprocess images" */
"WAD-2b-fgQ.title" = "Non riprocessare l'immagine";

/* "Hold ⌥ when dragging a new image to customize adjustment options temporarily. Only imported images will be processed." */
"o2z-aM-8bg.title" = "Quando si aggiunge una nuova immagine, tenere premuto il tasto opzione 􀆕 per accedere alle opzioni di regolazione dell'immagine. Gli adeguamenti valgono solo per le immagini importate.";

"HCb-kB-ba9.title" = "px";
